Subject: New Reply Received - Order refund delay
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 07:53:49 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order refund delay  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Dear sir </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Still Nothing in my credit of course I log in my account [email-masked] (linked to my Facebook account )</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I need anyone from the technical support to contact me ..</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
And why 425 ? I have less than this amount ..</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Again please call me because sending emails and messages not supportive ..</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Waiting for your reply. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
<br>
</div>
<div id="id-672703e7-6763-4d68-95bc-ccfcfb7433ff" class="ms-outlook-mobile-reference-message" dir="auto">
<div style="font-family: sans-serif; font-size: 10.8pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Friday, December 3, 2021, 8:02 AM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#3384183] - Order refund delay<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hanan,<br>
<br>
</div>
<div dir="ltr">
<div dir="ltr">
<br style="box-sizing:border-box">
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box; word-break:break-word">
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We have checked and it appears that you have  425.662 in your app "MY CREDIT " please log in via email id  <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> .</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your Friends,</div>
<div>The Support Team.</div>
<div> </div>
</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3384183